table.Kempelen_TS { border-collapse:separate;border-spacing:0; }
table.Kempelen_TS td { white-space:nowrap;padding-right:18pt;min-width:18pt; }
table.Kempelen_TS td.def { padding-right:18pt; }
a.NFO_POPUP { color:inherit;text-decoration:inherit; }
.Kempelen_POPUP_DATA { display:none; }
div.Kempelen_LE_NFO { text-align:center;margin:0px 0px 5px 0px; }
span.Kempelen_LE_NFO { font-weight:bold;font-family:'Times New Roman', serif;font-size:20pt;color:#000000; }
div.Kempelen_LE_K_tet { margin:48px 0px 24px 0px;background-color:#000080; }
span.Kempelen_LE_K_tet { font-weight:bold;font-family:'Times New Roman', serif;font-size:16pt;color:#00ffff;background-color:#000080; }
div.Kempelen_LE_Csal_dn_v { margin:10px 0px 0px 0px; }
span.Kempelen_LE_Csal_dn_v { font-family:'Times New Roman', serif;font-size:14pt;color:#000080; }
div.Kempelen_LE_ { text-align:justify;margin:0px 0px 5px 0px; }
span.Kempelen_LE_ { font-family:'Times New Roman', serif;font-size:11pt;color:#000000; }
div.Kempelen_PA__brasz_veg { text-align:justify;margin:12px 0px 0px 0px; }
span.Kempelen_PA__brasz_veg { font-family:'Arial', sans-serif;font-size:9pt;color:#000080; }
/* Ábraszöveg 21 */
span.Kempelen_FE__brasz_veg { font-weight:normal;font-style:normal;font-family:'Arial', sans-serif;font-size:9pt;color:#000080; }
/* Család 23 */
span.Kempelen_FE_Csal_d {  }
/* Note 7 */
span.Kempelen_FE_Note {  }
/* Popup 9 */
span.Kempelen_FE_Popup {  }
span.Kempelen_LK_Jump { color:#000080;text-decoration:underline; }
span.Kempelen_LK_Popup { font-weight:bold;font-style:normal;color:#ff0000; }
span.Kempelen_LK_Program { color:#800000;text-decoration:underline; }
